/*!
Theme Name: blitter.net Theme. Child for Coral Dark Pro.
Theme URI: https://blitter.net
Author: Keith Kaisershot
Author URI: https://blitter.net
Description: Child theme for Coral Dark Pro.
Version: 1.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: coral-dark-pro
Text Domain: coraldarkpro-child
Tags: dark, black, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-colors, custom-menu, editor-style, featured-images, threaded-comments, translation-ready
*/

h2,
h3,
h4,
h5,
h6 {
	text-align: center;
}
h3.site-title,
h4.site-description,
h4.widget-title {
	text-align: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: inherit;
}

/*--------------------------------------------------------------
3.0 Elements
--------------------------------------------------------------*/
/* Center page headers */
h1.entry-title, h1.page-title {
	text-align: center;
}
/* ... but not on posts */
.post h1.entry-title {
	text-align: start;
}
/* Bring the footer up a bit */
main#main {
	margin-bottom: inherit;
}

/*--------------------------------------------------------------
9.0 Widgets
--------------------------------------------------------------*/
/* Bring the sidebar up a bit */
.widget {
	margin: 0 0 1em;
}
/* Bring the copyright up a bit */
.sepline2 {
	margin-bottom: 4px;
}
/* Add a dotted separator line */
.sepline3 {
	border-top: 1px dotted #444;
	margin-bottom: 4px;
}
/* Center the copyright */
#footer-widget-copyright p {
	text-align: center;
}

/*--------------------------------------------------------------
10.0 Content
--------------------------------------------------------------*/
/* Bring the page content up a bit */
#content {
	padding-top: 1em;
}

/*--------------------------------------------------------------
10.1 Posts and pages
--------------------------------------------------------------*/
/* Tighten the spacing near the bottom of posts */
.hentry {
	margin: inherit;
}
/* ... but only on pages */
.blog .hentry,
.archive .hentry {
	padding-bottom: 0;
	margin: 0 0 1.5em;
	border-bottom: 1px dotted #444;
}
/* Tighten the spacing in between posts */
.page-content,
.entry-content {
	margin: inherit;
}
/* Tighten the spacing between header and content */
.entry-header {
	margin-bottom: inherit;
}
/* ... except on posts (because header includes byline) */
.post .entry-header {
	margin-bottom: 1.5em;
}
/* Bring the next post or footer up a bit */
.entry-footer {
	margin-top: 0;
}

/*--------------------------------------------------------------
12.0 Media
--------------------------------------------------------------*/
img[class*="wp-image"] {
    margin: 12px 16px;
}

/* Add FA Bitbucket icon */
.fa-bitbucket:before {
  content: "\f171";
}

@media (min-width: 1024px) {
  /* Tighten the spacing between main menu items */
  .sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
    padding: 5px 4px 3px 4px;
  }
  /* Fix the sub arrow drawing behind the item text */
  .sm-clean a.has-submenu {
    padding-right: 24px;
  }
  /* Don't anchor the main menu to the left side of the page */
  #main-menu li {
    float: none;
    display: inline-block;
  }
  /* Center the menu items */
  #main-menu {
    text-align: center;
  }
  /* ... except for submenus */
  #main-menu ul.children {
    text-align: start;
  }
}
